{
    "dc_identifier": "nl.gm0489.2c.2021.1159015-19",
    "dc_title": "gemeenteraad 2021-12-21 - Motie 'Aanpak windturbines Vaanplein'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2021-12-21. Onderdeel: Motie 'Aanpak windturbines Vaanplein'.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/933765",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-05",
    "foi_publishedDate": "2021-12-21",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0489.2c.2021.1159015-19",
    "dc_externalIdentifier": "1159161",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-12-21",
    "foi_meetingNumber": "1159015",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2021.1159015-19.doc.1",
            "dc_title": "Motie 2021-059 Aanpak windturbines Vaanplein",
            "foi_fileName": "Motie 2021-059 Aanpak windturbines Vaanplein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11079524/2"
        }
    ]
}